### Method

# AppStreamCompose Compose set_icon_policy

since: 0.15.1

#### Declaration [src]

    void
    asc_compose_set_icon_policy (
      AscCompose* compose,
      AscIconPolicy* policy
    )

#### Description [src]

Set an icon policy object, overriding the existing one.

Available since: 0.15.1

#### Parameters

`policy`

  Type: `AscIconPolicy`

  An `AscIconPolicy` instance.

  The data is owned by the caller of the method.